@charset "utf-8";

/* 初期化 */
.sakka {
  font-family: "Shippori Mincho B1", serif;
  text-align: center;
}
.sakka ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.sakka li {
  margin: 0;
  padding: 0;
}
.sakka p {
  margin: 0;
}
.sakka h2 {
  margin: 0;
}
.sakka a {
  color: initial;
  text-decoration: none;
}
.sakka-wrap img {
  width: 100%;
  vertical-align: bottom;
  image-rendering: -webkit-optimize-contrast;
}

/* 全体 */
.sakka-wrap {
  max-width: 1180px;
  margin: 0 auto;
  padding-top: 1em;
  padding-bottom: 1em;
}

/* タイトル */
.sakka-sec-title {
  padding-bottom: 3em;
}
.sakka-title-sp {
  display: block;
}
.sakka-title-pc {
  display: none;
}

/* 作家 */
.sakka-sec-items {
  width: 94%;
  margin: 0 auto;
}
.sakka-logo-wrap {

}
.sakka-logo-ul {
  display: flex;
  flex-wrap: wrap;
}
.sakka-logo-li {
  width: 50%;
  padding: 1em !important;
  margin-bottom: 2em !important;
}
.sakka-logo-pic {
    
}
.sakka-logo-info {
  padding-top: 1em !important;
}

/* 注意書き */
.sakka-sec-notes {
  width: 100%;
  margin: 0 auto;
  padding: 1.5em 1em 1em;
  background-color: #f5f5f5;
}
.sakka-notes {
  font-size: 1em;
  line-height: 1.6;
  padding-bottom: 0.3em;
  font-weight: 500;
}
.sakka-notes-txt-link {
  color: #b92d22 !important;
  text-decoration: underline !important;
}
.sakka-notes-banner {
  display: table;
  width: 100%;
  max-width: 400px;
  padding: 0.2em 0 1em 1em;
  box-sizing: border-box !important;
}

 /*モールバナー*/
.sakka-banner {
  margin-bottom: 1em
}


/* 768px以上の場合に適用 */
@media screen and (min-width:768px) {
  /* 全体 */
  .sakka-wrap {
    padding-bottom: 4em;
  }

  /* タイトル */
  .sakka-title-sp {
    display: none;
  }
  .sakka-title-pc {
    display: block;
  }
  
  /* 作家 */
  .sakka-sec-items {
    width: 100%;
  }
  .sakka-items-title {
    font-size: 2em;
    padding-bottom: 0.4em;
  }
  .sakka-logo-li {
    width: 25%;
  }
  
  /* 注意書き */
  .sakka-sec-notes {
    border-radius: 0.2em;
  }
  .sakka-sec-notes {
  }
  .sakka-notes {
    font-size: 1em;
  }

}
